Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154263 - python-docs requires python=2.4
Summary: python-docs requires python=2.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-docs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 20:16 UTC by Gene Czarcinski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-05 00:23:56 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2005-04-08 20:16:40 UTC
Description of problem:

As the subject says, python-docs requires python=2.4 and blocks updating to
python 2.4.1.  Ether a new (2.4.1) python-docs needs to be packaged or the
existing spec file for python-docs needs to be changed to python => 2.4

Comment 1 Mihai Ibanescu 2005-04-08 21:06:37 UTC
New version built (2.4.1-1), should show up in rawhide.


Note You need to log in before you can comment on or make changes to this bug.